# bbc-ovh

## Requirements
- SSH client
- Python >3.6
- pip
- An active "Public cloud" project at OVH

## Setup
1. Download "openrc.sh" from OVH public cloud panel:
    1. Go to "Public cloud" > your project > "Users & Roles"
    1. Add user if one does not exist
    1. Go to the kebab menu and click "Download OpenStack's RC file"
    1. (optional:) Modify the file to include the user's password so you don't have to enter it every run
1. Install python packages from requirements file:  
`python3 -m pip install -r requirements.txt`
1. Run the start script:   
`./start.sh`
